Skip to main content

With/Without Halving

without-halving

Chart: With/Without Halving

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1cumulative_return_with_halving_periodsstringCumulative return WITH halving periods
2cumulative_return_without_halving_periodsstringCumulative return WITHOUT halving periods

Example Request

https://charts.bitbo.io/api/v1/without-halving/?start_date=2026-04-06&end_date=2026-04-08

Example Request with Latest

https://charts.bitbo.io/api/v1/without-halving/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/without-halving/?start_date=2026-04-06&end_date=2026-04-08&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2026-04-06",
"512833.63",
"0.68"
],
[
"2026-04-07",
"512833.63",
"0.71"
],
[
"2026-04-08",
"512833.63",
"0.70"
]
]
}